Bug 57006 - Oops During Early Startup
Oops During Early Startup
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-12-02 21:08 EST by Bill Maniatty
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 19:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The dmesg log (8.22 KB, text/plain)
2001-12-02 21:09 EST, Bill Maniatty
no flags Details

  None (edit)
Description Bill Maniatty 2001-12-02 21:08:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2)
Gecko/20010726 Netscape6/6.1

Description of problem:
The kernel gets a cascading series of errors eventually leading to an oops.
 No cry for help appears in dmesg, and it scrolls by quite quickly.  This
hardware was rock solid with Redhat 7.1 for about 6 months or so.  The CD's
installed perfectly well on 3 other machines prior to this machine, but for
some reason this architecture caused a barf.  I think it might be USB
related (although I have no USB devices hooked up), since I see USB
messages scrolling by real quick, but I can't be sure.
File systems seemed to mount (except possibly the /home file system,
which was successfully migrated from ext2fs->ext3fs).

Version-Release number of selected component (if applicable):
(Default kernel from 7.2 install)

How reproducible:

Steps to Reproduce:
1.Install Redhat on this target architecture
2.Reboot after installation
3.Observe Crash

Actual Results:  Consistent crash, as described above.

Expected Results:  Successful install.

Additional info:

Since I couldn't get a clean dmesg out of Redhat 7.2 and
it had already migrated my data to ext3fs, I provide a
dmesg dump from SUSE 7.3 for configuration information.
SuSE 7.3 is currently running solid for about 1 day or so,
7.1 was reliable for months (but could not correctly operate
the CDBurner, which was a coaster maker until today,
motivating me to try to upgrade).

Mouse: Microsoft PS/2 Intellimouse (optical)
Vide Ccard: AOpen PA310 (32 MB)
Monitor: ViewSonic PF790
Sound Card: Not Sure, SuSE claims it is an AC97 Sound Controller,
            Device Identifier (Spec) 83217, Device Identifier  
Memory: 256 MB DDR Ram (not ECC)
Motherboard: EPoX 8KTA3
Processor: 1 GhZ Althon Thunderbird
Network: Realtech (Can't rember the part number)
Keyboard: Normal PS/2 Keyboard
CDRW:    Plextor PleXWriter 16/10/40A
Floppy:  Normal 1.44 MB 3.5 inch floppy
Comment 1 Bill Maniatty 2001-12-02 21:09:26 EST
Created attachment 39367 [details]
The dmesg log
Comment 2 Arjan van de Ven 2001-12-03 06:02:18 EST
Have you tried adding the "noathlon" parameter to the kernel commandline ?
Comment 3 Alan Cox 2003-06-07 19:15:45 EDT
No reply in over a year, assuming another example of the via athlon chipset flaw
(now worked around by the kernel)

Note You need to log in before you can comment on or make changes to this bug.